<form method ='post' enctype ="multipart/form-data" action="{% if edit %}{% url 'profile:admin_edit_rincian_faktur_detail' dt_faktur.id %}{% else %}{% url 'profile:admin_create_rincian_faktur_detail' dt_faktur.id %}{% endif %}">
    {% csrf_token %}
    
    <div class="row">
        <div class="col-md-3">No Faktur </div>
        <div class="col-md-9"> <input type="text" name="nofaktur" class="form-control" required value="{{dt_faktur.nofaktur}}" readonly></div>
    </div>
    <hr>
    <div class="row">
        <div class="col-md-3">No SPK </div>
        <div class="col-md-9"> 
            <input type="hidden" name="nospk" class="form-control" required value="{{dt_faktur.SPK.id}}" readonly>
            <input type="text"  class="form-control" required value="{{dt_faktur.SPK.nospk}}" readonly>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-md-3">Tanggal Faktur </div>
        <div class="col-md-9"> <input type="date " value="{{dt_faktur.tglfaktur|date:'Y-m-d'}}"  name="tglfaktur" class="form-control" required></div>
    </div>
    <hr>
    <div class="row">
        <div class="col-md-3">Pilih Pajak </div>
        <div class="col-md-9"> 
            <select name="jenispajak" class="form-control" id="jenispajak" onchange="hitungPajakDim(this)">
                <option value="pilih">Pilih Pajak</option>
                {% for item_pajak in pajak_list %}
                    <option {% if item_pajak.id == dt_faktur.pajak.id  %}selected{% endif %} value="{{item_pajak.id}}" data-persen="{{item_pajak.persen}}">{{item_pajak.uraipajak}}</option>
                {% endfor %}
            </select>

        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-md-3">Nilai Tagihan </div>
        {% for nilaitagihan in dt_spk %}
        <div class="col-md-9"> <input type="text" name="nilaitagihan" id="totalpembayaran" class="form-control" required value="{{nilaitagihan.total_tagihan}}" readonly></div>
        {% endfor %}
    </div>
    <div class="row">
        <div class="col-md-3">Nilai Pajak </div>
        <div class="col-md-9"> 
            <input type="hidden" value="{{dt_faktur.nilaipajak}}" class="form-control" name="nilaipajak" id="hasilhitung" readonly>
            <label for="hasilhitung" id="label-Perhitungan"><b>Hasil Perhitungan : {{dt_faktur.nilaipajak}}</b></label>
           <b> <span id="hasilhitung-display"></span></b>
        </div>
     
    </div>
    <div class="modal-footer">
        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>